# -*- coding: utf-8 -*-
# Generated by Django 1.11.16 on 2019-12-17 22:56
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Noticias',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fecha', models.DateTimeField()),
                ('url_post', models.URLField(max_length=300)),
                ('img_source', models.URLField(max_length=300)),
                ('titulo', models.TextField()),
                ('contenido', models.TextField()),
                ('codigo', models.CharField(blank=True, max_length=50, null=True)),
                ('descripcion', models.CharField(blank=True, max_length=250, null=True)),
                ('created', models.DateTimeField()),
                ('modified', models.DateTimeField()),
            ],
        ),
    ]
